@import url("forms.css");
@import url("columns.css");
@import url("plans.css");

#dropdown {
	position:absolute;
	display:none;
	background:#fff;
	border:1px solid #ddd;
	padding:10px;
	padding-top:20px;
	background:url(../images/content-bg.png);
}
#dropdown p {
	text-align:center;
}
.darkblue {
	color:#1d8bc6;
}
.bodycontainer {
	width:958px;
	float:left;
	margin-top:0px;
}
.bodycontainer1 {
	width:958px;
	float:left;
	margin-bottom:20px;
}
.bodyleft {
	width:265px;
	float:left;
	border-right: 1px solid #FFF;
	padding-right:30px;
	height:184px;
}
.bodymid {
	width:265px;
	float:left;
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #FFF;
	padding: 0px 30px 0px 30px;
	height:184px;
}
.bodyright {
	width:300px;
	float:left;
	border-left: 1px solid #cfcfcf;
	padding-left:30px;
	height:184px;
}
.bodyleft1 {
	width:265px;
	float:left;
	border-right: 1px solid #FFF;
	padding-right:30px;
}
.bodymid1 {
	width:265px;
	float:left;
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #FFF;
	padding: 0px 30px 0px 30px;
}
.bodyright1 {
	width:300px;
	float:left;
	border-left: 1px solid #cfcfcf;
	padding-left:30px;
}
.ctabuts {
	position:  absolute;
	bottom:0px;
}
.startsteps {
	padding-left:35px;
	padding-right:30px;
	padding-top:35px;
}
.welcomeintro {
	height:180px;
}

.videoplace {
	position:absolute;
	top:-20px;
	left:583px;
	z-index:800;
	background-image:url(http://ezimerchant.com/site/assets/template/css/images/video.gif);
	background-repeat:no-repeat;
	width:361px;
	height:279px;
	padding: 14px 0px 0px 8px;
}

.connectbut:hover {
	cursor:pointer;
}

.connectbut {
	position:absolute;
	top:-140px;
	left:583px;
	z-index:999;
	width:361px;
	height:80px;
	padding: 30px 0px 0px 0px;
	text-align:center;
}
.introleft {
	width:575px;
	float:left
}
h4 {
	font-size:35px;
	color:#2992ca;
	margin-top:20px;
}
.greytitle {
	color:#4b4b4b;
	font-size:20px;
	line-height:22px;
	padding-bottom:10px;
}

/* LAYOUT
------------------------------------*/

#container{

}
.margin{
    width:960px;
    margin:0 auto;
    position:relative;
	overflow:hidden;
}	

/* HEADER
------------------------------------*/	

#header{
    background:#1e1f21;
	padding:20px;
	padding-bottom:22px;
}
#header .margin{
    height:60px;
}
#header h1{
    margin:0;
    padding:12px 0 0 0;
}
#header h1 a{
    display:block;
    width:182px;
    height:36px;
    background:url(/images/logo.png) center center no-repeat;
    text-indent:-10000px;
}
#header ul{
    position:absolute;
    z-index:1000;
    right:0;
    top:0;
	left:250px;
    margin:0;
    padding:0;
}
#header ul li{
    float:left;
    list-style:none;
    margin:0 20px 0 15px;
    padding:0;
}

#header ul li a img {
	display:none;
}

#header ul li a{
    height:60px;
    float:left;
    line-height:60px;
    font-weight:normal;
    color:#fff;
    text-decoration:none;
	font-size:16px;
}
#header ul li.selected a,
#header ul li a:hover{
    color:white;
}

/* sub nav */

#header ul li.sub-nav{
	position:absolute;
    top:10px;
	right:0px;
}
#header ul li.sub-nav a{
    font-size:11px;
    color:#fff;
}
#header ul li.sub-nav a:hover{
    color:white;	
}
#header ul li.sub-nav ul{
    float:left;
    position:relative;
    left:auto;
    top:auto;
}
#header ul li.sub-nav ul li.resources,
#header ul li.sub-nav ul li.login{
    float:left;
    background:none;
    position:relative;
    margin:0;
    padding:0;
}
#header ul li.sub-nav ul li.resources{
    background-position:left center;	
}
#header ul li.sub-nav ul li.resources:hover a.sub{
    background:url(../images/subnav-arrow.png) right center no-repeat;
    color:white;
}
#header ul li.sub-nav ul li.login{
    background-position:left center;	
}			
#header ul li.sub-nav ul li a.sub{
    height:40px;
    line-height:40px;
    font-weight:bold;
    text-transform:uppercase;
    padding:0 20px;
}

#header ul li.sub-nav ul li.resources:hover ul{
    display:block;
}
#header ul li.sub-nav ul li ul{
    position:absolute;
    z-index:10;
    left:5px;
    top:30px;
    background:#333;
    width:160px;
    padding:10px;
    -moz-border-radius-bottomright:10px;
    -moz-border-radius-bottomleft:10px;
    border-bottom-right-radius:10px;
    border-bottom-left-radius:10px;
    display:none;
}
#header ul li.sub-nav ul li ul li{
    width:100%;
    margin:0 0 1px 0;
    padding:0;
}
#header ul li.sub-nav ul li ul li a{
    height:auto;
    line-height:normal;
    background:#555;
    padding:8px 10px;
    width:140px;
}

/* SUBMENU
------------------------------------*/

.submenu{
    padding: 10px 0;
    background:#E6E6E6;
}
.submenu ul{
    margin:0;
    padding: 0;
    list-style: none;
}
.submenu ul li{
    float: left;
    margin: 0 15px 0 0;
    padding: 0;
}
.submenu ul li a{
    font-size: 17px;
    font-weight: normal;
    color: #666666;
}
.submenu ul li.level2_selected a,
.submenu ul li a:hover{
    color:black;
}


/* CONTENT
------------------------------------*/

#slideshow{
    background:url(../images/slideshow-bg.png);	
    position:relative;
}
#slideshow .margin{
    height:372px;	
}
#slideshow ul,
#slideshow ul li{
    margin:0;
    padding:0;
    list-style:none;
}
#slideshow ul.images li{
    position:absolute;
    z-index:10;
    left:0;
    top:0;
    width:100%;
    background-position:center;
	height:320px;
	background-repeat: no-repeat;
}
#slideshow ul.images li div.margin div{
    color: white;
    font-size: 16px;
    left: 0;
    line-height: 19px;
    position: absolute;
    top: 176px;
    width: 480px;
    z-index: 10;
}
#slideshow ul.images li a{
    display:block;
    height:320px;
    background-position:center;
    background-repeat:no-repeat;
}
#slideshow ul.indicators{
    position:absolute;
    z-index:10;
    left:0;
    top:320px;
}
#slideshow ul.indicators li{
    float:left;
}
#slideshow ul.indicators li a{
    float:left;
    display:block;
    height:52px;
    line-height:52px;
    padding:0 23px;
    font-size:18px;
    font-weight:bold;
    color:white;
    background:url(../images/slideshow-btn-divider.png) no-repeat 0 0;
}
#slideshow ul.indicators li.selected,
#slideshow ul.indicators li:hover{
    background:url(../images/slideshow-btn-on.png) no-repeat bottom center;	
}
#slideshow ul.indicators li.first a{
    background:none;
}
#slideshow ul.indicators li.selected a,
#slideshow ul.indicators li a:hover{
    color:#33551F;
}

.start{
    height:90px;
    background:#00aeef;
    color:white;
    font-size:18px;
}
.start.bottom{
    background:##00aeef;
	color:#fff;
	padding: 40px 0px 40px 0px;
}
.start p{
    margin:0;
    padding:0;
}
.start p.tag{
    height:88px;
    line-height:88px;
}
.start p.button{
    position:absolute;
    z-index:10;
    right:0;
    top:4px;
}

.start p.button a{
    display:block;
    width:210px;
	background: #fff;
	color: #00aeef;
	font-size: 30px;
	border: none;
	border-radius: 8px;
	padding: 20px;
	text-align:center;
}

.start p.button a:hover{
	box-shadow:0px 0px 2px rgba(0,0,0,0.1);
}

.subpage-header{
	background-image: url(/images/hero-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
    height:120px;
}
.subpage-header h1{
    color: white;
    font-size: 56px;
    margin: 0;
    padding: 30px 0 0;
    text-shadow: -1px -1px 0 #005B8C;
}

.content{
    background:#E6E6E6 url(../images/content-bg.png) top repeat-x;	
    padding:30px 0;
	overflow:hidden;
}
.content h2{
    /*		color:#999999;	*/
}


/* SIDEBARS
------------------------------------*/

body .sidebar{
    display:none;
}
body.left .sidebar.sidebar-left,
body.right .sidebar.sidebar-right,
body.leftright .sidebar{
    display: block;
}
.sidebar{
    width:190px;
    position: absolute;
    z-index: 10;
    top:0;
}
.sidebar.sidebar-left{
    left: 0;
}
.sidebar.sidebar-right{
    right:0;
    margin: 0;
}
body.right .content .margin{
    padding-right:230px;
    width:730px;
	min-height:350px;
}
body.left .content .margin{
    padding-left:330px;
    width:660px;
}


/* FOOTER
------------------------------------*/	

#footer{
    color:#999999;
    background:#000000;
    padding:20px 0;
    font-size:13px;
}
#footer .list{
    float:left;
}
#footer h3{
    color:white;
}
#footer ul{
    margin:0;
    padding:0;
}
#footer ul li{
    margin:0;
    padding:0;
    list-style:none;
}
#footer a{
    color:#999999;
    font-weight:normal;
}
#footer a:hover{
    color:white;
}



#footer {
	background:#1e1f21;
	padding-bottom:30px;
	color:#fff;
}

#footer h3 {
	color:#fff;
	font-size:24px;
}

#footer a {
	font-size:14px;
	color:#7b7d83;
	line-height: inherit;
}

#footer ul li,
.footer p {
	line-height: inherit;
	font-size:14px;
	color:#fff;
}

#footer .credits {
	color:#fff;
	font-size:14px;
}

#footer ul {
	list-style:none;
	padding:0px;
	margin:0px;
}


.content p {
	line-height: 20px;
}

#header ul li.sub-nav ul li a.sub {
	font-weight:normal;
	font-size: 13px;
}


/* TABLES
------------------------------------*/

.table{
    margin:0 0 15px 0;
    width:100%;
    border-right:1px solid #FDE4E4;
    border-top:1px solid #FDE4E4;		
}
.table thead td{
    background:#FDE4E4;
    font-weight:bold;
}
.table td{
    padding:5px;
    background:white;
    border-left:1px solid #FDE4E4;
    border-bottom:1px solid #FDE4E4;
}


/* SHOWCASE
------------------------------------*/

.showcase{
	margin: 0 0 10px 0;
}
.showcase .website-image{
    width: 600px;
    float: left;
    margin-right: 25px;
    background-image: none;
}
.showcase .website-image img{
	width: 100%;
}
.showcase .image{
	float: left;
	width: 630px;
}
.showcase .text{
	float: right;
	width: 300px;
}

/* MODULES
------------------------------------*/

.module-next{
	float: right;
}


#oscommerce #signup { 
	background: url(../images/btn-table-signup.png) center; 
	width:87px; 
	height:31px; 
	border:none; 
	color:#fff; 
	font-weight:bold; 
}




#dropdown {
	position:absolute;
	display:none;
	background:#fff;
	border:1px solid #ddd;
	padding:10px;
	padding-top:20px;
	background:url(../images/content-bg.png);
}

#dropdown p {
	text-align:center;
}

.darkblue {
	color:#1d8bc6;
}
	
.bulletticks li{
	display:block;
	margin-bottom:5px;
	background:url(../../media/images/ezitick.png);
	background-repeat:no-repeat;
	padding-left:20px;
	}
		
.tickbull ul{
	list-style:none;
	width:500px;}
			
.startbox {	
	width:325px;
	height:420px;
	background:url(../../media/images/howtostartbkg.png);
	background-repeat:no-repeat;
	float:right;
	margin-right:30px;
	padding-top:15px;
	padding-left:25px;}
				
.startsteps {					
	padding-left:35px;
	padding-right:30px;
	padding-top:35px;}
					
.introright {
	float:left;
	margin-left:20px;}
							
.introleft {
	width:575px;
	float:left}

.multiline {
	font-family:Arial;
	background:#1587c5;
	color:#fff !important;
	display:inline-block;
	padding:15px;
	text-align:center;
	text-decoration:none;
	border-radius:15px;
/* SVG fallback(Opera 11.10-, IE9) */
background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDkwLDE2MCwyMjIsMSk7IiAvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3R5bGU9InN0b3AtY29sb3I6cmdiYSgyMSwxMzUsMTk3LDEpOyIgLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIgLz48L3N2Zz4=);

/* Opera 11.10+ */
background: -o-linear-gradient(top, rgba(90,160,222,1), rgba(21,135,197,1));

/* Firefox 3.6+ */
background: -moz-linear-gradient(top, rgba(90,160,222,1), rgba(21,135,197,1));

/* Chrome 7+ & Safari 5.03+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(90,160,222,1)), color-stop(1, rgba(21,135,197,1)));

/* IE5.5 - IE7 */
*filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF5AA0DE,EndColorStr=#FF1587C5);

/* IE8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FF5AA0DE,EndColorStr=#FF1587C5)"
-webkit-box-shadow: 4px 4px 30px rgba(50, 50, 50, 0.52);
-moz-box-shadow:    4px 4px 30px rgba(50, 50, 50, 0.52);
box-shadow:         4px 4px 30px rgba(50, 50, 50, 0.52);	
}
.multiline span {
	font-size:12px;
	font-weight:normal;
}
.multiline .head {
	font-size:22px;
	display:block;
	font-weight:bold;
text-shadow: 3px 3px 8px rgba(150, 150, 150, 0.88);
}

.featuresnav p {
	background:#fff;
	padding:10px;
	padding-right:5px;
	margin:0px;
	padding-left:5px;
	border:1px solid #ddd;
	border-top:0px;
	-webkit-box-shadow: 2px 2px 9px rgba(50, 50, 50, 0.20);
	-moz-box-shadow:    2px 2px 9px rgba(50, 50, 50, 0.20);
	box-shadow:         2px 2px 9px rgba(50, 50, 50, 0.20);
}

.fancypopup {
	width: 800px;
	height:auto;
	top:120px;
	position:absolute;
	left:50%;
	margin-left:-400px;
	display:none;
	background:#fff;
	-webkit-box-shadow: 4px 4px 30px rgba(50, 50, 50, 0.52);
	-moz-box-shadow:    4px 4px 30px rgba(50, 50, 50, 0.52);
	box-shadow:         4px 4px 30px rgba(50, 50, 50, 0.52);
	z-index:1000;
}

.fancypopup a {
	display:block;
	text-align:right;
}

.fancypopup img {
	width: 750px;
}


.featuresnav p:first-child{
	border-top:1px solid #ddd;
	border-top-radius:3px;
}
.featuresnav p:last-child{
	border-bottom-radius:3px;
}
